%YAML 1.1
---
  holiday:
    locale: sv-FI
    region:
    date: 2022-01-01
    description: Nyårsdagen
    type: NF
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2022-01-06
    description: Trettondedagen
    type: NRF
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2022-04-15
    description: Långfredagen
    type: NRV
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2022-04-17
    description: Påskdagen
    type: NRV
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2022-04-18
    description: Annandag påsk
    type: NRV
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2022-05-01
    description: Första maj
    type: NF
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2022-05-26
    description: Kristi himmelfärdsdag
    type: NRV
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2022-06-05
    description: Pingst
    type: NRV
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2022-06-25
    description: Midsommardagen
    type: NRV
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2022-11-05
    description: Alla helgons dag
    type: NRV
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2022-12-06
    description: Självständighetsdagen
    type: NF
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2022-12-25
    description: Juldagen
    type: NRF
    notes:
  holiday:
    locale: sv-FI
    region:
    date: 2022-12-26
    description: Annandag jul
    type: NRF
    notes:
...
